.request-appointment {width: 100%; height: auto; display: block; position: relative;padding-left: calc(( 100vw - 1170px ) / 2 ); padding-top: 50px; padding-bottom: 50px; }
.request-appointment-sec{text-align: center; padding: 0; background: #000000; position: relative; -webkit-box-shadow: 10px 10px 20px rgba(0,0,0,0.16); box-shadow: 10px 10px 20px rgba(0,0,0,0.16);}
.request-appointment .request-appointment-inner {display: flex; flex-wrap: wrap; justify-content: space-between;padding-right: calc(( 100vw - 1170px ) / 2 );align-items: center;}
.request-appointment .left-content {width: 46%; padding: 0 25px 0 55px; position: relative;text-align: left;}
.request-appointment .right-form {width: 54%; padding: 25px; background: #189AD6;-webkit-box-shadow: 10px 10px 20px rgba(0,0,0,0.16); box-shadow: 10px 10px 20px rgba(0,0,0,0.16);margin: -45px 0 -45px 0;}
.request-appointment .right-form h2{color: #fff; text-transform: uppercase;}

.request-appointment .right-form input[type="button"]:hover{background: #000000;}
/** typo */
.request-appointment .left-content h2 {color: #fff; text-transform: uppercase; text-align: left;}
.request-appointment .left-content p {color: #fff;}
.request-appointment .left-content p a {color: #fff;}
.request-appointment .left-content img {position: absolute; bottom: 15px; right: 15px;}

/** request appointment form CSS */
.request-appointment .nf-field-element input[type="text"], .request-appointment .nf-field-element input[type="email"], .request-appointment .nf-field-element input[type="tel"], .request-appointment .nf-field-element select, .request-appointment .nf-field-element textarea { background: rgba(41,66,99,0.20); color: #fff;border: none;font-weight: 700;letter-spacing: 0.1em; }
.request-appointment ::-webkit-input-placeholder { color: #fff; opacity:1;}
.request-appointment ::-moz-placeholder { color: #fff; opacity:1;}
.request-appointment :-ms-input-placeholder { color: #fff; opacity:1;}
.request-appointment :-moz-placeholder { color: #fff; opacity:1;}
/*
.request-appointment .field-wrap button, .request-appointment .field-wrap input[type=button], .request-appointment .field-wrap input[type=submit] {background: #8d3006; padding-right:35px; border-color: #8d3006; text-transform: uppercase; font-weight: 700; font-size: 16px; }
*/
.request-appointment .submit-container .nf-field-element, .request-appointment .recaptcha-container .nf-field-element{ width: auto; position: relative; margin: 0 auto; }
/* .request-appointment .nf-field-element select{background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #fff, #fff) !important;}
.request-appointment .nf-field-element select:focus{background-image: linear-gradient(45deg, #294263 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #294263 50%), linear-gradient(to right, #294263, #294263) !important;} */


@media (min-width: 1024px) and (max-width: 1200px) {
	.request-appointment-sec{padding-right: 15px;}
}
@media (max-width:992px){
	.request-appointment{padding: 0 0 50px;}
    .request-appointment .left-content h2{text-align: center;}
    .request-appointment .left-content{width: 100%;padding-top: 25px; text-align: center;}
    .request-appointment .right-form{width: 100%;margin: 0 15px -45px 15px;}
}

@media (max-width:767px){
    .request-appointment .left-content img {display: none;}
    .request-appointment .left-content {text-align: center;padding: 20px;}
}

@media (max-width:480px){
	.request-appointment .right-form{margin:0;overflow: hidden;}
}
